Package Details: sync-my-l2p 2.5.1-1

Git Clone URL: https://aur.archlinux.org/sync-my-l2p.git (read-only, click to copy)
Package Base: sync-my-l2p
Description: Sync the Moodle instance of RWTH Aachen University.
Upstream URL: https://github.com/rwthmoodle/Sync-my-L2P
Keywords: Moodle RWTH
Licenses: LGPL3
Submitter: clonejo
Maintainer: mkroening
Last Packager: mkroening
Votes: 16
Popularity: 0.157494
First Submitted: 2015-04-15 11:30 (UTC)
Last Updated: 2022-01-24 19:07 (UTC)

Latest Comments

1 2 3 Next › Last »

LuckyTurtleDev commented on 2021-04-29 10:33 (UTC)

Thanks for the fast answer I will try this

mkroening commented on 2021-04-29 10:30 (UTC)

@Lukas1818, 2.4.2 has been re-relased upstream using the same filenames. You need to download those files again.

LuckyTurtleDev commented on 2021-04-29 10:22 (UTC) (edited on 2021-04-29 10:26 (UTC) by LuckyTurtleDev)

the checksum of Sync-my-L2P-2.4.2.tar.gz and SyncMyL2P-2.4.2-linux.AppImage is not correct

HHL commented on 2021-04-19 13:22 (UTC)

Please update the sources to the repo of the new maintainer: https://github.com/rwthmoodle/Sync-my-L2P

mkroening commented on 2020-01-29 11:57 (UTC)

Thanks for the info! Sorry for the delay!

I updated the package accordingly and sent a PR [1] to upstream, although the project seems to be dormant.

As a side project, I'm working on an alternative sync program using the Moodle Web Services API instead of the RWTH-specific API, but that's not ready just yet.

[1] https://github.com/RobertKrajewski/Sync-my-L2P/pull/158

RandomUser commented on 2020-01-17 12:21 (UTC)

Building on Manjaro fails with this error: https://pastebin.com/ZfGpxvsa Source appears to be two backslashes in place of forward slashes in the Qt Project file. This fixes it by replacing the offending lines with sed: https://pastebin.com/VmR93h7x

mkroening commented on 2019-07-21 21:04 (UTC)

Done. Thanks for the heads up!

Dejz commented on 2019-07-21 18:36 (UTC) (edited on 2019-07-21 18:38 (UTC) by Dejz)

Could you please add git to the dependencies? Without it you will get ==> ERROR: Cannot find the git package needed to handle git sources. when building in a clean chroot.

badboy commented on 2017-10-26 18:01 (UTC)

Not a student anymore, thus I don't have a usecase for it anymore. feel free to take it over!